Error

two or more packages specified (jitsi-common libsane-extras)